[[{it.transportationType?.name().equals('INTERNATIONAL')? Integer.valueOf(1):Integer.valueOf(0)}, false],
    [{it.validatingCarrierNumber}, false],
    [{it.operationBatch}, false],
    [{it.sortingTicketNumber}, false],
    [{it.productCategory?.name().equals('AIR')? Integer.valueOf(0):Integer.valueOf(1)}, false],
    [{it.status?.name().equals('EXCHANGE')? Integer.valueOf(0):Integer.valueOf(1)}, false]
    ]